petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerMathematicaClearName

Use the default name for objects communicated to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaClearName(PetscViewer viewer)

### Input Parameter

viewer -The Mathematica viewer

### Keywords

PetscViewer, Mathematica, name

### See Also

PetscViewerMathematicaGetName(), PetscViewerMathematicaSetName()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages